.menu-header {
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;    
    margin: 50px 0px;
    width: 800px;

    .header-text {
        font-size: 25px;
    }
}